Subject: Re: [Bitcoin-development] Zero-Conf for Full Node Discovery

From: Luke Dashjr <[email-masked]>
Date: Tue, 26 May 2015 05:23:04 +0000

On Tuesday, May 26, 2015 4:46:22 AM Kevin Greene wrote:
> This is something you actually don't want. In order to make it as difficult
> as possible for an attacker to perform a sybil attack, you want to choose a
> set of peers that is as diverse, and unpredictable as possible.

It doesn't hurt to have a local node or two, though. Might as well to improve 
propagation, while maintaining the other peers to avoid sybil attacks.

Luke